/* ---------- GLOBAL ELEMENTS ---------- */
html, body { height: 100%; }
body { color: black; 
	background-color:#000000;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, Sun-Sans-Regular;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
p, ul, li, td { font-size: 12px; 
	line-height: 2em;
	}
p { margin: 1.5em 0em 1em 0em;
	}
b, strong {
	font-weight: bold;
	}


/* ---------- LINKS ---------- */
a:link, a:visited { color:#990000;
	font-weight: bold;
	text-decoration: none;
	}
a:hover { color:#FF0000;
	text-decoration: none;
	}
a:active { color:#990000;
	}


/* ---------- HEADINGS ---------- */
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, Geneva, Swiss, Sun-Sans-Regular;
	line-height: 1em;
	font-weight: bold;
	margin: .5em 0em 0em 0em;
	text-transform:uppercase;
	}
h1 { font-size: 24pt }
h2 { font-size: 18pt }
h3 { font-size: 16pt }
h4 { font-size: 12pt }
h5 { font-size: 10pt }
h6 { font-size: 9pt }


/* ---------- LIST HACKS SO MAC AND WIN HANDLE LISTS THE SAME ---------- */
ul, ol {
	margin-left: 1.5em;
	padding-left: 1.5em;
	list-style-position: outside;
}
li {
	margin: 0em 0em .25em 0em;
	padding: 0;
}

/* ---------- ADD MORE STYLES BELOW AS NEEDED ---------- */
.maintextarea{
padding: 40px 40px 40px 40px;
background-color: #f2e8cd}
.SubConForm td{
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, Sun-Sans-Regular;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}